@media (max-width: 1350px) {
  .work__item {
    flex: 1 1 5%;
  }
}

@media (max-width: 1200px) {
  .container {
    max-width: 90%;
  }

  .swiper {
    width: 95%;
  }
}

@media (max-width: 992px) {
  .flats__content {
    margin: 40px auto;
  }

  .swiper {
    width: 475px;
  }

  .swiper__container{
    margin: 0 auto;
  }

  .work__item:nth-child(4) {
    display: none;
  }

  .work__item {
    flex: 1 1 30%;
  }

  .work__list:nth-child(3) {
    width: 100%;
  }

  .work__item:nth-child(5) {
  margin-top: 50px;
  }
}

@media (max-width: 768px) {
  .header__button {
    display: none;
  }

  .guests__list {
    flex-wrap: wrap;
  }

  .guests__item {
    flex: 1 1 33%;
    margin-bottom: 15px;
  }
  
  .whom__item {
    flex-wrap: wrap;
    flex: 1 1 55%;
  }

  .whom__item:nth-child(odd) {
    margin-right: 0;
  }

  .whom__item:nth-child(2) {
    margin-bottom: 0;
  }

  .work__item {
    margin-top: 50px;
  }

  .apply__content {
    position: static;
  }
}

@media (max-width: 743px) {
  .work__list {
    display: block;
  }

  .work__item__arrow {
    display: none;
  }
}

@media (max-width: 576px) { 
  .guests__list {
    display: block;
  }

  .guests__item:not(:last-child) {
    margin-bottom: 30px;
  }

  .whom__item {
    padding-bottom: 0;
  }

  .footer__link__icon__whats {
    width: 25px;
    height: 25px;
  }

  .footer__link__icon__ints {
    width: 24px;
    height: 24px;
  }

  .footer__link__icon__vk {
    width: 35px;
    height: 35px;
  }

  .footer__item:not(:last-child) {
    margin-right: 12px;
  }

  .footer__copyright {
    font-size: 12px;
  }
}

@media (min-width: 320px) and (max-width: 575.99px) { 
  .swiper {
    width: 100%;
  }

  .header__subtitle {
    font-size: 13px;
  }

  .logo {
    font-size: 15px;
  }

  .header__phone {
    font-size: 12px;
  }

  .header__offer {
    padding-top: 100px;
    width: 100%;
  }

  .flats__content_text-icon {
    display: block;
  }

  .flats__content__wifi {
    margin-bottom: 7px;
  }

  .footer__container {
    display: block;
  }

  .footer__copyright {
    margin: 20px 0;
    text-align: center;
  }

  .footer__list {
    justify-content: center;
  }

  .footer__phone {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    line-height: 1;
  }
}